WE are just starting our migration to Exchange 2007. I am using 3.5.1
(migration is finishing planning stages). If I update the driver to
allow the provisioning of Exchange 2007 mailboxes, can I still use it to
provision Exchange 2003 mailboxes or would I need to use 2 drivers? One
using the new rules and one the old.

Thanks


--
lisawilliams
------------------------------------------------------------------------
lisawilliams's Profile: http://forums.novell.com/member.php?userid=6103
View this thread: http://forums.novell.com/showthread.php?t=434590